{
  "name": "test",
  "authors": [
    "sam-at-github <sgpinkus@gmail.com>"
  ],
  "description": "test",
  "main": "",
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "bootstrap": "^4.1.2",
    "font-awesome": "^4.7.0",
    "jquery": "^3.3.1"
  }
}
